@charset "utf-8";
/* CSS Document */

@media (max-width:480px){

/** my changes **/
.fullbanner1 {margin: -30px auto 0px;}
.navbar-inverse .navbar-nav>li>a::after {bottom:0px; width:0%;}
 .topmenu {color:#4d4d4d;}
.topmenu li { color:#4d4d4d;}
.topmenu li a { color:#4d4d4d;}
.bdr-left{border-left:0px}
.navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255 , 0.9);
    border-bottom: 1px solid rgba(255, 255, 2555, 0.3);
  }
 
nav{ padding:0px 0px}
.bdr-right{border-right:0px}
 
.top-nav1 li{ line-height:16px;}
.about-img {width: 100%;max-width: 100%;  margin: 10px 0px;float: none;}
.inner-img {width: 100%;max-width: 100%;  margin: 10px 0px;float: none;}
 /*.navbar-brand {padding:2px 0px; margin:0px 10px;}*/
.navbar-brand {max-width:70px!important;left:5px;top:-1px}
.navbar-toggle {margin-top:10px;}
.navbar-header{ background:#e1e1e1}
.navbar-default .navbar-collapse{height:240px;}
.gallery li a {
 width:48%;float:left; text-align:center; color:#333;
}
.gallery1 li a {
 width:100%;float:left; text-align:center; color:#333; margin:5px 0px;
}
.member-box .member .description {top:85% }

/*button.close{ padding:5px 6px; margin-top:5px;}*/

.banner .carousel-control {
top: 40% !important;
}
.bdright{ border-right:0px solid !important}
.bdleft{ border-left:0px solid !important}
.call{ display:none}
.navbar-fixed-top,.navbar-fixed-bottom {position: fixed !important;right: 0; background: #fff; left: 0;z-index:99999999;box-shadow: 0 0 5px #3F3F3F;}
.list-item {display: -webkit- inline-block;display: -ms-inline-block;display: inline-block;}
.displayN{ display:inline-block !important}
.displayib{ display:none !important}
.banner1{margin-top:0px !important;}
.copyright{ text-align:center !important; line-height:20px; font-size:13px;}
label{font-size:13px}
.display{ font-size:15px;}
.form-control {height: 40px;}
.br{ border-right:none}
.about-bg{ padding:20px 0px 50px 0px }
h1{font-size:24px;padding:10px 0px;line-height:25px; color: #880000;}
.inner-h2{font-size:24px; padding:10px 0px;line-height:25px}
.product-h2{font-size:24px; padding:10px 10px;}
.unique-h2{font-size:24px; padding:10px 0px;}
h2{font-size:24px; padding:10px 0px;line-height:25px}
h2 span{font-size:24px; padding:6px 0px;}
.carousel-caption h2 {font-size:16px; text-align:center;padding:4px 0px; line-height:20px; }
.carousel-caption h3 {font-size:14px; text-align:center;padding:4px 0px; line-height:20px; }
.project-bg h2{font-size:24px}
.news-bg h2{font-size:24px}
.carousel-caption h4{font-size:14px; padding:3px 5px; line-height:18px}
.carousel-caption h5{font-size:12px; padding:3px 5px; line-height:18px}
.btn {display: inline-block;/*padding:3px 18px; */}
.member-box .member .description h3{font-size:20px}
.member-box1 .member1 h3{font-size:20px}
h3{font-size:18px}
.mainfooter h4{font-size:16px}
.owl-item h4{font-size:16px !important}
h4{font-size:16px}
p{font-size:14px}
.footlink p{font-size:13px}
.footlink li a {font-size:13px}
.footlink li a:hover {font-size:13px}
.copyright{font-size:12px}
.icon1 p span{font-size:16px}
.icon1 p{font-size:14px}
.socialicon li a { margin-right:1px}
.navbar-nav > li > a {padding-top:13px;padding-bottom:13px;line-height:15px;}
.mT60{ margin-top:20px;}
.mL10{ margin-left:0px !important;}
.mR20 {margin-right:0px;}
.carousel-indicators {bottom:0px !important;}
.box-shadow{margin:10px 0px;}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    margin-bottom: 0px;
	width: 100% !important;
}
.p25{ padding:10px;}
.pL40{ padding-left:12px !important}
.pL30{ padding-left:0px !important}
.display1 {display: block;padding: 10px 10px;}
.divider{background:none!important; min-height:50px;}
.navbar-toggle { margin-right:10px;}
.plr{ padding-left:0px !important; padding-right:0px !important}
.mT50{margin-top:5px!important;}
.fs{display: inline-block; position:absolute}
.item {padding-left:0px !important;}
.caret {bottom:5px;left: 48%;}
.panel{margin-bottom:0px !important;}
.panel-body ul {padding-left:0px !important;}
.box{width:100% !important;float:left}
.pr20{ padding-right:0px !important}
.profilebtns .btn_auto {width:100%; text-align:center;}
.profile-img{ width:100% !important; max-width:100%}
.copyright ul{ text-align:center !important}
.pr30{ padding-right:0px!important}
.registration{ width:100%;}
.pL20{ padding-left:0px !important }
.p20{ padding:10px;}
.p40{ padding:0px;}
 
.p10{ padding-left:0px!important;padding-right:0px !important;}
.pr25{ padding-right:0px !important}
.pr15{ padding-right:0px !important}
.text-left{ text-align:center;}
table {background-color: transparent;width: 100%;}
.socialicon{text-align:center!important}
.socialicon li{text-align:center!important; }
.mR50{ margin-right:0px !important;}
.f-right{ float:none !important}
.pL50{ padding-left:0px !important;}
.nav > li {
   display: block;
	width: 100%; text-align:center; /*background:#fff*/
}
.pL15{ padding-left:0px !important;}
.pL10{ padding-left:0px !important;}
.pr25{ padding-right:0px !important;}
.carousel-caption { right:2%;left:2%; bottom:50px; }
.carousel-indicators { bottom: 70px;}
.owl-prev {left:0px !important;}
.owl-next {right:0px !important;}
.content-nav li { line-height:24px;background: url(../images/bullet.png)0px 10px no-repeat;}
.slide-out-div {top:100px !important;}
.page-wrap { display: block;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
 }
 .icon-img{width:100%;max-width:125px;}
.content{width:100%;max-width:94%;}
.hidden-xs{ display:none}
.logowrap{ display: block;text-align:center; float:none; padding: 10px 0px}

.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  


}

@media (max-width:360px){

	/** my changes **/
	.bdleft{ border-left:0px solid !important}
	.navbar-inverse .navbar-nav>li>a::after { bottom:0px; width:0%;}
	.topmenu {color:#4d4d4d;}
	.topmenu li { color:#4d4d4d;}
    .topmenu li a { color:#4d4d4d;}
	.socialicon li{  margin-top:0px; }
	.fullbanner1 {margin: -50px auto 0px;}
	.member-box .member .description p {font-size: 14px; line-height:18px }
	.member-box .member .description {top:78%}
	.logowrap img { max-width: 80px !important;}
	.top-nav1 li{ line-height:16px;}
	.hidden-xs{ display:none}
	.videogallery li a {
	  width:100%;float:left; text-align:center; color:#333; min-height:auto; margin:5px 0px;
	  }
	.page-wrap {  display: block;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
     }
	.bdr-left{border-left:0px}
	.about-img {width: 100%;max-width: 100%;  margin: 10px 0px;float: none;}
 	.bdr-right{border-right:0px}
    .content{width:100%;max-width:94%;}
    .navbar-brand {max-width:66px!important;;left:5px;top:-1px}
    .displayN{display: inline-block !important;}
    .fs{display: inline-block; position:absolute}
    .navbar-toggle {margin-right:10px}
	.p10{ padding:5px !important;}
    .pr25{ padding-right:0px !important;}
    .pL10{ padding-left:0px !important;}
    ul.icon1 { display: none;}
    .create_btn {display:none;}
	
.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  
	
 }

 @media (min-width:850px) and (max-width:1000px) {
    .nav > li > a {
    position: relative;
    display: block;
    padding: 20px 1px !important;
    letter-spacing: 0px;
    font-size: 13px !important;}
   .icon-img{width:100%;max-width:125px;}
   .nav > li { display: block;padding: 0px 8px;}
   .bdr-left{border-left:0px}
   .bdr-right{border-right:0px}
   
   
.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  
   
}

@media (min-width:801px) and (max-width:1024px) {

	   /* my changes */

	.accordion__title {padding: 0px 8px !important;}
    .news-box{margin-bottom:20px;}
    .navbar-inverse .navbar-nav>li>a {
    border-right:none !important;text-align:center;}
    .navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus {
     border-bottom: 0px solid ;color:#1a1919 }
    .navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {
    border-bottom: 0px solid ;color:#1a1919 }
    .navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus {
    border-bottom: 0px solid ;color:#1a1919 }
    .navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
        border-color: #080808;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #080808;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
       color: #343434;border-bottom: 1px solid #ccc;
       background-color:#fff; text-align:left; width:250px; padding:10px 2px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #343434;
        background-color:#E6E6E6; text-align:left;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #343434;
        background-color:#ed740d;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
        color: #444;
        background-color: transparent;
    }
    .navbar-inverse .navbar-link {
    color: #9d9d9d;
    }
    .navbar-inverse .navbar-link:hover {
    color: #fff;
   }
   .navbar-inverse .btn-link {
    color: #9d9d9d;
   }
   .navbar-inverse .btn-link:hover,.navbar-inverse .btn-link:focus {
    color: #fff;
   }
  .navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:hover,.navbar-inverse .btn-link[disabled]:focus,fieldset[disabled] .navbar-inverse .btn-link:focus {
	color: #444;
   }

.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  

}


@media (min-width:481px) and (max-width:800px) {

		/* my changes */

        .navbar-light .navbar-nav .nav-link {
            color: #000;
            border-bottom: 1px solid rgba(255, 255, 2555, 0.3);
          } 
	.navbar-inverse .navbar-nav>li>a::after { bottom:0px; width:0%;}
	.topmenu {color:#4d4d4d;}
	.topmenu li { color:#4d4d4d;}
	.topmenu li a { color:#4d4d4d;}
	.logowrap{ display: block;text-align:center; float:none; padding: 10px 0px }
	.top-nav1 li{ line-height:16px;}
	.bdr-left{border-left:0px}
	.bdr-right{border-right:0px}
    .banner{margin-top:15px;}
    .icon-img{width:100%;max-width:125px;}
	.pr30{padding-right:0px !important;}
    .news-box{margin-bottom:20px;}
    .carousel-indicators {bottom:0px !important;}
    .pL40{ padding-left:12px !important}
    .carousel-indicators {bottom: 70px;}
    .navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse {width: 100%;text-align: center; }
    .carousel-caption {position: absolute;bottom:20px;left:5%;}
    .navbar-toggle {margin-right:10px;margin-top:5px;}
    .display{ font-size:16px;}
    .pr20{ padding-right:0px !important;}
    .pL20{padding-left:0px !important;}
    .box{width:100% !important;float:left;}
    .pr30{ padding-right:0px !important}
    .carousel-left:before, .carousel-right:before {position: absolute;top:80px;}
    .p40{ padding:0px;}
    .thumbnail {margin-bottom:15px;}
    .mL55{ margin-left:0px;}
    .text-left{ text-align:center}
    .cl-b{clear:both}
    .pr25{ padding-right:8px !important;}
    .fs { display: inline-block; position: absolute;}
    .divider-bg{background:none}
	
.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  
	
}


@media (min-width:700px) and (max-width:800px) {
.gallery li a {width: 31.3%;float: left;}
.topmenu {color:#4d4d4d;}
.topmenu li { color:#4d4d4d;text-shadow:none;}
.topmenu li a { color:#4d4d4d;}
.topmenu {width: 100%;text-align: center;}
.topmenu li {float: none;display: inline-block;line-height: 18px;padding: 1px 5px;}
.fullbanner1 {margin: -120px auto 10px;}
.navbar-brand {max-width:85px;}
/*.navbar-brand {padding:15px 5px;}*/
.navbar-header{ background:#e1e1e1;}
.logowrap{ display: block;text-align:center; float:none }
.pL30 {padding-left:0px !important;}
.logowrap img { max-width: 80px !important;}
.bdr-left{border-left:0px}
.bdr-right{border-right:0px}
.owl-prev {left: -10px !important;}
.owl-next {right: -10px !important;}
.navbar-toggle {
 margin-top:15px;}
	/* .sticky-nav-tab1{}  */
.nav-tabs > li > a {font-size: 15px;border-radius: 0;padding: 4px 16px;}
.carousel-caption {position: absolute; left:0%; right:0%;}
nav{ padding:0px 0px}


.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  

}

@media (min-width:320px) and (max-width:575px) {

.hidden-xs{ display:none!important}
}

@media only screen and ( max-width:640px){
.logowrap img { max-width: 80px !important;}
.bdleft{ border-left:0px solid !important}
.topmenu {color:#4d4d4d;}
.topmenu li { color:#4d4d4d;}
.topmenu li a { color:#4d4d4d;}
.mR50{ margin-right:0px !important;}
.wraptop{ padding:3px 0px; }
.topmenu { width:100%; text-align:center}
.topmenu li { float:none; display:inline-block; font-size:14px; line-height:18px; padding:1px 5px;text-shadow:none; }
.socialicon {text-align: center !important}
.f-right {float: none !important;}
.dropdown-menu{ width:100%;}
.enquiry{ text-align:center}
.member-box .member .description {top:80%;}


.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  

}


@media (min-width:850px) and (max-width:1024px) {

    /* my changes */
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.8rem;
        padding-left: 0.8rem;
      }    
.member-box .member .description {padding:2px 10px;}

.news-box{width:100%; box-sizing:border-box; height:500px !important;}

/*.carousel-caption {right:40%;left:5%; bottom:50px;}*/
.logowrap img { max-width: 80px !important;}
.display1{ display:block; padding:10px 10px;}
.nav > li > a { position: relative; display: block;/*padding:20px 0px;*/}
.nav>li {padding: 0px 16px;}
.accordion__title {padding: 0px 6px !important;}
.owl-prev {left: -10px !important;}
.owl-next {right: -10px !important;}
.nav-tabs > li > a { position: relative; display: block;padding:8px 30px; font-size:16px;}
.navbar-brand{max-width:90px!important; padding:0px 0px}


.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  

}

@media (min-width:1025px) and (max-width:1200px) {
.nav > li > a { position: relative; display: block;padding:15px 10px;}
}

@media (min-width:480px) and (max-width:767px) {

		/* my changes */
.topmenu li { text-shadow:none; }
.bdright{ border-right:0px solid !important}
.topmenu {color:#4d4d4d;}
.topmenu li { color:#4d4d4d;}
.topmenu li a { color:#4d4d4d;}
.fullbanner1 {margin: -95px auto 10px;}
.logowrap img { max-width: 80px !important;}
 

.gallery1 li a { width:100%;float:left; text-align:center; color:#333; margin:5px 0px;}
.top-nav2 li { text-align: center !important; font-size:14px; line-height:20px; }
.banner1{margin-top:0px !important;}
.navbar-header{ background:#e1e1e1;}
.carousel-caption h2 {font-size:30px;text-align:center;padding:4px 0px;}
.carousel-caption h3 {font-size:22px;text-align:left;padding:4px 0px;}
.carousel-caption { right:2%;left:2%; bottom:100px; }
.icon-img{width:100%;max-width:125px;}
nav{ padding:0px 0px}
.page-wrap {
display: block;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.gallery li a {
width:48%;float:left; text-align:center; color:#333;
}
.about-img {width: 100%;max-width: 100%;  margin: 10px 0px;float: none;}
.navbar-brand {max-width:80px;left:5px}
.light {padding: 3px 10px;}
.light::before { display:none !important}
.slide-out-div {top:100px !important;}
.registration_left {float: left;width: 100%; padding:0px;}
.vision-bg {background:#82817f;}
.navbar-toggle {margin-right:10px}
.hidden-xs{ display:none}
.text-right {text-align:center !important;}
.pr30{padding-right:0px !important;}
 .content-nav li {font-size:13px; letter-spacing:1px; line-height:24px;background: url(../images/bullet.png)0px 10px no-repeat;}
.call{ display:none}
.fs{display: inline-block; position:absolute}
.owl-prev {left:0px !important;}
.owl-next {right:0px !important;}
.socialicon li{ margin-top:0px; }


.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  


}

@media (min-width:480px) and (max-width:700px) {

		/* my changes */
.about-bg{ padding:50px 0px 50px 0px }
.banner{ margin-top:10px !important}
.hidden-xs{ display:none}
.member-box .member .description {top:80%;}
.owl-prev {left:0px !important;}
.owl-next {right:0px !important;}
.navbar-default .navbar-collapse{max-height: 200px;}
.navbar-toggle {margin-top:10px;}
.navbar-toggle {margin-right:10px;}
 

	 /*.navbar-brand {padding:10px 5px;}*/
.navbar-fixed-top,.navbar-fixed-bottom {position: fixed !important;right: 0; background: #fff; left: 0;z-index:99999999;box-shadow: 0 0 5px #3F3F3F;}

	/*button.close{ padding:5px 6px; margin-top:5px;}*/
.rslides-btn{left: 40%;}
.right-corder-container {left: -2px;top: 200px}
.right-corder-container1 {left: -2px;top: 250px}
.logowrap img { max-width: 80px !important;}
.pr30{padding-right:0px !important;}
.bdright{ border-right:0px solid #fcbf4a !important}

		/*.banner {margin-top:60px;}*/
.list-item {display: -webkit- inline-block;display: -ms-inline-block;display: inline-block;}
.pL40{ padding-left:12px !important}
.text-right {text-align:center !important;}
.displayN { display: inline-block !important;}
.copyright{ text-align:center !important}
.display{ font-size:17px;}
.br{ border-right:none}
.plr{ padding-left:0px !important; padding-right:0px !important}
.fs{display: inline-block; position:absolute}
.mT50{margin-top:5px !important;}
.item {padding-left:0px !important;}
.panel{margin-bottom:0px !important;}
.pr20{ padding-right:0px !important}


.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  


}

 

@media (max-width:360px){

	/** my changes **/
 
.icon-img{width:100%;max-width:125px;}
.text-right {text-align:center !important;}
.logowrap img { max-width: 80px !important;}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    border-bottom: #fff;
  }
  
  
.nav-item {
 border-right: 1px solid #ffc107;
 padding-right: 1px; 
 background: #007105;
}   
.nav-item:first-child {
  border-left: 1px solid #ffc107;
  padding-left: 1px;
  background: #007105;
}  
  

}
 